Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » python 2.6 & 3.1.x with eclipse
python 2.6 & 3.1.x with eclipse [message #558388] Sun, 12 September 2010 03:10
lib is currently offline lib
Messages: 11
Registered: July 2010
Junior Member
when using two different versions of python 2.6 & 3.1.x, do most eclipse users use the same instance of an eclipse ver or two?

that is, i now am using one instance of eclipse for java and one for python.

i assume for python projects i can run one instance and configure each py project with its respective python interpreter?

Previous Topic:Complete newbie, getting the "Companion shared library" Error
Next Topic:Eclipse plugin Application
Goto Forum:
  


Current Time: Fri Apr 18 10:15:49 EDT 2014

Powered by FUDForum. Page generated in 0.02071 seconds